import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconLinkedinComponent extends TiniElement {
    static readonly defaultTagName = "icon-linkedin";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconLinkedin: any;
